{
  "id": "rhea_97bd",
  "name": "Rhea Patel",
  "handle": "rhea",
  "gender": "female",
  "description": "Akali from League of Legends",
  "tags": [
    "cosplayer",
    "functional fitness",
    "led-integrated fashion",
    "parkour",
    "cyberpunk literature",
    "street photography",
    "mechanical keyboards",
    "traditional indian cooking"
  ],
  "avatar_url": "/media/rhea_97bd/avatar.webp?t=1769599196",
  "banner_url": "/media/rhea_97bd/banner.webp?t=1769599185",
  "videos": [
    "/media/rhea_97bd/videos/01_smile_reveal.mp4?t=1769599218"
  ],
  "images": [
    "/media/rhea_97bd/images/01_mid_mid_neutral.webp",
    "/media/rhea_97bd/images/02_image.webp",
    "/media/rhea_97bd/images/03_image.webp",
    "/media/rhea_97bd/images/04_image.webp",
    "/media/rhea_97bd/images/05_image.webp",
    "/media/rhea_97bd/images/06_image.webp",
    "/media/rhea_97bd/images/08_image.webp",
    "/media/rhea_97bd/images/09_image.webp",
    "/media/rhea_97bd/images/10_image.webp",
    "/media/rhea_97bd/images/11_image.webp",
    "/media/rhea_97bd/images/12_image.webp",
    "/media/rhea_97bd/images/13_image.webp",
    "/media/rhea_97bd/images/14_image.webp",
    "/media/rhea_97bd/images/15_image.webp",
    "/media/rhea_97bd/images/16_image.webp",
    "/media/rhea_97bd/images/17_image.webp",
    "/media/rhea_97bd/images/18_image.webp",
    "/media/rhea_97bd/images/19_image.webp",
    "/media/rhea_97bd/images/20_image.webp",
    "/media/rhea_97bd/images/21_image.webp",
    "/media/rhea_97bd/images/22_image.webp",
    "/media/rhea_97bd/images/23_image.webp",
    "/media/rhea_97bd/images/24_image.webp",
    "/media/rhea_97bd/images/25_image.webp",
    "/media/rhea_97bd/images/26_image.webp",
    "/media/rhea_97bd/images/27_image.webp",
    "/media/rhea_97bd/images/28_image.webp",
    "/media/rhea_97bd/images/29_image.webp",
    "/media/rhea_97bd/images/30_image.webp",
    "/media/rhea_97bd/images/31_image.webp",
    "/media/rhea_97bd/images/32_image.webp",
    "/media/rhea_97bd/images/33_image.webp",
    "/media/rhea_97bd/images/34_image.webp",
    "/media/rhea_97bd/images/35_image.webp",
    "/media/rhea_97bd/images/36_image.webp",
    "/media/rhea_97bd/images/37_image.webp",
    "/media/rhea_97bd/images/38_image.webp",
    "/media/rhea_97bd/images/39_image.webp",
    "/media/rhea_97bd/images/40_image.webp",
    "/media/rhea_97bd/images/41_image.webp",
    "/media/rhea_97bd/images/42_image.webp",
    "/media/rhea_97bd/images/43_image.webp",
    "/media/rhea_97bd/images/44_image.webp",
    "/media/rhea_97bd/images/45_image.webp",
    "/media/rhea_97bd/images/46_image.webp",
    "/media/rhea_97bd/images/47_image.webp",
    "/media/rhea_97bd/images/48_image.webp",
    "/media/rhea_97bd/images/49_image.webp",
    "/media/rhea_97bd/images/50_image.webp",
    "/media/rhea_97bd/images/51_image.webp"
  ],
  "created_at": "2026-01-28T04:18:28.54659-07:00",
  "dir_name": "rhea_97bd"
}